[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Objects' (#rtl)

# RCollection

Default stream record for the TCollection object.

## Declaration

Source position: objects.pp line 694

`const RCollection: TStreamRec = (ObjType: 50; VmtLink: (^(TCollection)); Load: @TCollection . Load; Store: @TCollection . Store; Next: Nil);`

Documentation generated on: Feb 26 2014